body {
	background-color: #f4f6f9 !important
}
body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-footer, body:not(.sidebar-mini-md) .main-header {
    transition: margin-left .3s ease-in-out;
    margin-left: 0px;
}
button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
.login-box, .register-box {
    width: 500px;
}
.login-box .card {
    box-shadow: 0 0 0px rgba(0,0,0,.125), 0 0px 0px rgba(0,0,0,.2);
    margin-bottom: 0px;
    border: solid 1px #ddd;
    border-radius: 8px;
}
.login-card-body, .register-card-body {
    background:none;
    border-top: 0;
    color: #666;
    padding: 20px;
}